# Contribution Guidelines
Ensure your pull request adheres to the following guidelines:

* This is an open source compilation.
  * Check the license of the software is suitable.
* Search previous suggestions before making a new one.
  * Don't create duplicates.
* Make an individual commit for each category.
  * Consolidate multiple commits to a pull request.
* In pull request descriptions:
  * Use imperative (e.g. add instead of added/adding).
  * Include application names and categories.
  * Include a link to the open source project page.
  * Example: *Add mosh, openSSH to SSH*
* Use the following format: \[RESOURCE\]\(LINK\) - DESCRIPTION.
  * Keep descriptions short.
  * End descriptions with a full stop/period.
* Order projects alphabetically within each category.
* Check spelling and grammar.
* Improvements to the existing categorisation are welcome.

Thank you very much for your suggestions!
